org.eclipse.microprofile.rest.client.tck.utils

## Class ConfigUtil

- java.lang.Object
- - org.eclipse.microprofile.rest.client.tck.utils.ConfigUtil

    public class ConfigUtil
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `configLine(Class<?> aClass, String key, String value)` Create a MicroProfile Config property entry

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### configLine

    public static String configLine(Class<?> aClass,
                                    String key,
                                    String value)

Create a MicroProfile Config property entry

Parameters:
  `aClass` - rest client interface class
  `key` - configuration key, e.g. url
  `value` - property value
Returns:
  an MP Config line, e.g. com.example.MyClient/mp-rest/url=http://example.com